Stellaris

Stellaris

Not enough ratings
Civics Expanded+ & ZOFE Compatibility Patch
   
Award
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
0.033 MB
Sep 14 @ 1:42pm
Sep 20 @ 9:53am
2 Change Notes ( view )

Subscribe to download
Civics Expanded+ & ZOFE Compatibility Patch

Description
Makes Civics Expanded+ and ZOFE compatible, mainly due to both editing the policies.

Ensure that this mod is below the other two mods in the load order if using the Paradox Launcher. If using the special mod launcher or the old one, do the reverse order.